Apache / PHP 5.x Remote Code Execution Exploit

by admin

Tuesday, October 29th, 2013 at 3:52 pm

Kingcope droppin’ a new 0day, the vulnerability is present in the default install
of the php5-cgi package. http://www.exploit-db.com/exploits/29290/

Your IP: 172.70.34.148
Hostname: 172.70.34.148

We love our country, but fear our government.